仓库 Issues 博客
语言: 全部
排序: 最近发布
找到相关 Issues 约为212
搜索工具
排序方式: 最近发布
请问一下如何设置生成的PDF版本号为1.5及以上。在直接PDFBOX直接调用 document.setVersion(1.5f)无法生效。有什么解决办法没?
String fontPath ="xxxx/simsun.ttc"; easyPdfDocument.setFontPath(fontPath); debug字体使用时出现了两个异常,没有打印 head is mandatory java.io.IOException:
![输入图片说明](https://images.gitee.com/uploads/images/2022/0218/165501_5b174bdd_485478.png "屏幕截图.png") 找到测试代码了 ![输入图片说明](https://images
linux-x86_64/egg/xdevice copying build/lib/xdevice/variables.py -> build/bdist.linux-x86_64/egg/xdevice creating build/bdist.linux-x86_64/egg/xdevice/_core
![输入图片说明](https://images.gitee.com/uploads/images/2022/0210/160715_17343a0e_747715.png "屏幕截图.png") 如图,右边部分内容会丢失。
建议 是否支持 在线电子盖章(电子签章),企业里面用的特别多 在PDF 指定位置盖章 签名等等 建议做个实例
xsx.core.pdf.doc.XEasyPdfPage.build(XEasyPdfPage.java:496) at wiki.xsx.core.pdf.doc.XEasyPdfPage.build(XEasyPdfPage.java:437) at
i99) 说来也巧,我是会回访每一位访问我空间的朋友的,[今天同过一位](https://gitee.com/whwtf/easy_raspi_python_one),找到了[大飞](https://gitee.com/shirf_taste_raspi/),并听了你的
/vendor/colorui/icon.css"; /* @import "./assets/app.scss"; 你的项目css */ ` 8、配置了easycom 9、vue.config.js中增加`transpileDependencies: ['uview-ui']` ###
#### HORIZONTAL, VERTICAL Two value represent Cartesian grid: x for horizontal and y for vertical: ```css #main-nav a { color:
Looking in indexes: https://pypi.doubanio.com/simple/ Collecting EasyDict==1.7 Downloading https://pypi.doubanio.com/packages/df/e

推荐博客

...